QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual

# QuickHashIntHash::getSize

(PECL quickhash >= Unknown)

QuickHashIntHash::getSize — Returns the number of elements in the hash

### Beschreibung

public int QuickHashIntHash::getSize ( void )

Returns the number of elements in the hash.

### Parameter-Liste

`key`

  The key of the entry to add.

### Rückgabewerte

The number of elements in the hash.

### Beispiele

Beispiel #1 QuickHashIntHash::getSize() example

`<?php
$hash = new QuickHashIntHash( 8 );
var_dump( $hash->add( 2 ) );
var_dump( $hash->add( 3, 5 ) );
var_dump( $hash->getSize() );
?>`

Das oben gezeigte Beispiel erzeugt eine ähnliche Ausgabe wie:

    bool(true)
    bool(true)
    int(2)

QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual